uuid: e7e78a28-b569-4a31-88f4-6b0c3cd809c7
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.site.field_departement_s
    - field.field.node.site.field_documents
    - field.field.node.site.field_geofield
    - field.field.node.site.field_images
    - field.field.node.site.field_liens_site
    - field.field.node.site.field_mots_clefs
    - field.field.node.site.field_nom_de_la_commune_nb_d_hab
    - field.field.node.site.field_nom_du_qpv_nb_d_hab
    - field.field.node.site.field_parties
    - field.field.node.site.field_poid
    - field.field.node.site.field_porteur_s_de_site
    - field.field.node.site.field_programme_de_l_etat
    - field.field.node.site.field_projets_lie
    - field.field.node.site.field_region
    - field.field.node.site.field_sous_titre
    - image.style.thumbnail
    - node.type.site
  module:
    - field_group
    - file
    - image
    - leaflet
    - link
    - paragraphs
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_infos
        - group_contenus
        - group_mots_clefs
        - group_annexe
        - group_geofield
      label: Tabs
      region: content
      parent_name: ''
      weight: 4
      format_type: tabs
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        direction: horizontal
        width_breakpoint: 640
    group_infos:
      children:
        - field_region
        - field_nom_du_qpv_nb_d_hab
        - field_departement_s
        - field_programme_de_l_etat
        - field_porteur_s_de_site
        - field_nom_de_la_commune_nb_d_hab
      label: Infos
      region: content
      parent_name: group_tabs
      weight: 24
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: open
        description: ''
        required_fields: true
    group_contenus:
      children:
        - field_parties
      label: Contenus
      region: content
      parent_name: group_tabs
      weight: 25
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: closed
        description: ''
        required_fields: true
    group_details:
      children:
        - field_projets_lie
        - status
        - field_poid
        - created
        - uid
        - simple_sitemap
      label: Details
      region: content
      parent_name: ''
      weight: 3
      format_type: details_sidebar
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        open: true
        description: ''
        required_fields: true
        weight: -100
    group_mots_clefs:
      children:
        - field_mots_clefs
      label: 'Mots Clefs'
      region: content
      parent_name: group_tabs
      weight: 26
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: closed
        description: ''
        required_fields: true
    group_annexe:
      children:
        - field_documents
        - field_liens_site
      label: Annexe
      region: content
      parent_name: group_tabs
      weight: 28
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: closed
        description: ''
        required_fields: true
    group_geofield:
      children:
        - field_geofield
      label: Geofield
      region: content
      parent_name: group_tabs
      weight: 29
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: closed
        description: ''
        required_fields: true
id: node.site.default
targetEntityType: node
bundle: site
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 33
    region: content
    settings: {  }
    third_party_settings: {  }
  field_departement_s:
    type: string_textfield
    weight: 15
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_documents:
    type: file_generic
    weight: 23
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_geofield:
    type: leaflet_widget_default
    weight: 28
    region: content
    settings:
      geometry_validation: false
      map:
        leaflet_map: osm-de
        height: 400
        auto_center: 0
        map_position:
          force: false
          center:
            lat: 46.751944
            lon: 2.416667
          zoomControlPosition: topleft
          zoom: 5
          minZoom: 1
          maxZoom: 18
          zoomFiner: 0
        scroll_zoom_enabled: 1
      input:
        show: false
        readonly: true
      toolbar:
        position: topright
        marker: defaultMarker
        drawPolyline: false
        drawRectangle: false
        drawPolygon: false
        drawCircle: false
        drawText: false
        editMode: false
        dragMode: false
        cutPolygon: false
        removalMode: false
        rotateMode: false
      reset_map:
        control: false
        options: '{"position":"topleft","title":"Reset View"}'
      map_scale:
        control: false
        options: '{"position":"bottomright","maxWidth":100,"metric":true,"imperial":false,"updateWhenIdle":false}'
      fullscreen:
        control: false
        options: '{"position":"topleft","pseudoFullscreen":false}'
      path: '{"color":"#3388ff","opacity":"1.0","stroke":true,"weight":3,"fill":"depends","fillColor":"*","fillOpacity":"0.2","radius":"6"}'
      feature_properties:
        values: ''
      locate:
        control: false
        options: '{"position":"topright","setView":"untilPanOrZoom","returnToPrevBounds":true,"keepCurrentZoomLevel":true,"strings":{"title":"Locate my position"}}'
        automatic: false
      geocoder:
        control: false
        settings:
          popup: false
          position: topright
          input_size: 20
          providers: {  }
          min_terms: 4
          delay: 800
          zoom: 16
          options: ''
      geojson_overlays:
        sources:
          fields: {  }
        zoom_to_geojson: true
        path: '{"color":"#f71ed3","opacity":"0.7","stroke":true,"weight":2,"fillColor":"#ffddfe","fillOpacity":"0.1","radius":3,"dashArray":"5, 5"}'
        snapping: true
    third_party_settings: {  }
  field_images:
    type: image_image
    weight: 2
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_liens_site:
    type: link_default
    weight: 24
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_mots_clefs:
    type: entity_reference_autocomplete
    weight: 40
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_nom_de_la_commune_nb_d_hab:
    type: string_textfield
    weight: 19
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_nom_du_qpv_nb_d_hab:
    type: string_textfield
    weight: 13
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_parties:
    type: paragraphs
    weight: 22
    region: content
    settings:
      title: Paragraphe
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: _none
      features:
        add_above: '0'
        collapse_edit_all: collapse_edit_all
        convert: '0'
        duplicate: duplicate
    third_party_settings: {  }
  field_poid:
    type: number
    weight: 32
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_porteur_s_de_site:
    type: string_textarea
    weight: 18
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_programme_de_l_etat:
    type: string_textfield
    weight: 16
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_projets_lie:
    type: entity_reference_autocomplete
    weight: 30
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_region:
    type: string_textfield
    weight: 12
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_sous_titre:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  simple_sitemap:
    weight: 35
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 31
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 34
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  langcode: true
  path: true
  promote: true
  simple_sitemap_index_now: true
  sticky: true
